544a1e Update to latest upstream release.

Authored and Committed by hobbes1069 2 years ago
    Update to latest upstream release.
    Add pygtk2 as a runtime requirement, fixes RHBZ#1428979.
    
        
file modified
+1 -0
file modified
+7 -2
file modified
+1 -1